/* -------------------------------------------------------------
 *  @Project: SEAT Market Frontend
 *  typography.css
 * ------------------------------------------------------------- */

/* -------------------------------------------------------------
 *  @ Table of contents
 * -------------------------------------------------------------

 *  # Text Color
 *  # Super- / subscript basics
 *  # Headlines
 *  # Section Headline
 *  # Richtext, Introdution Text
 *  # Links
 *  # Text Highlight
 *  # Accessory
 *  # To Top

 * ------------------------------------------------------------- */

/*
* Text Color
*/

.seat_linklist.seat_highlight {
	color: #c00;	
}

/*
 * Other Typography
 */

.seat_uppercase {
  text-transform: uppercase !important;
}

/*
 * Super- / subscript basics
 */

sub {
  vertical-align: sub;
  font-size: .83em;
}

sup {
  position: relative;
  font-size: .83em;
  top: -.4em; 
}


/*
* Headlines
*/

h1 {
  display: block;
  font-size: 30px;
  color: #E71100;
  padding-top: 28px;
  padding-left: 30px;
  padding-bottom: 3px;
  line-height: 1.1em;
}


h2 {
  line-height: 1.1em;
  }
html .seat_subnav_header h2 {
  color: #ffffff;
  text-transform: uppercase;
}

.seat_form_container h2 {
  display: block;
  font-size: 18px;
  font-weight: normal;
  color: #fff;
/*  margin-bottom: 30px;*/
}

/*
 * Section Headline
 */

.seat_section_headline {
    background: none repeat scroll 0 0 transparent;
    margin-bottom: 10px;
    margin-top: 19px;
    padding-left: 30px;
    width: 94%;
}

.seat_section_headline h2 {
    background-color: transparent;
    background-position: left center;
    background-repeat: no-repeat;
    color: #E71100;
    display: block;
    font-size: 26px;
    min-height: 16px;
    padding-bottom: 12px;
    padding-left: 40px;
    padding-top: 12px; 
}

.seat_section_headline h2.no-image {
  padding-left: 0px;
	background: none;
}


/*
* Richtext, Introduction Text
*/
.seat_richtext {
  font-family: Helvetica,sans-serif; /***/
  font-size: 15px; /***/
  line-height: 24px; /***/
  font-weight: regular; /***/
  padding-top: 20px;
  padding-left: 30px;
  padding-right: 30px;
}

.seat_subcol_right .seat_richtext {
  padding-left: 14px;
  }

/*.seat_richtext.seat_intro_symbol p:FIRST-CHILD {*/
/*  background: transparent url('../../resources/img/text_intro_symbol.png') no-repeat 0px 4px;*/
/*  text-indent: 10px;*/
/*}*/

.seat_content .seat_subcol_left .seat_richtext {
  /*width: 430px;*/
/*	padding-top: 0px;*/
}

.seat_richtext p {
  margin-bottom: 20px;
}

.seat_richtext a,
.seat_richtext a:link,
.seat_richtext a:active,
.seat_richtext a:visited {
  color: #333333;
  text-decoration: none;
  border-bottom: 1px solid #333333;
}

.seat_richtext a:hover {
  color: #999;
  text-decoration: none;
  border-bottom: 1px solid #999;
}

.seat_fontsize_biggest {
  font-size: 16px;
}

.seat_fontsize_bigger {
  font-size: 14px;
}

.seat_fontsize_smaller {
  font-size: 10px;
}

.seat_fontsize_smallest {
  font-size: 8px;
}


small {
	font-size: 10px;	
}

/*
* Links
*/

a, a:active, a:visited {
  color: #333333;
  text-decoration: underline;
}

a:hover, a:focus {
  color: #999;
  text-decoration: underline;
}

/*
* Accessory
*/

.seat_accessory {
/*		margin-top: 10px;*/
/*		margin-bottom: 10px;*/
		padding-left: 30px;
}

.seat_accessory img {
/*  margin-bottom:5px;*/
}

.seat_accessory .seat_richtext {
	padding-left: 0px;
	padding-right: 0px;
	width: 465px;
/*	padding-top: 5px;*/
}

.seat_accessory .seat_richtext .seat_highlight {
  color: #fff;
}

.seat_accessory .seat_subcol,
.seat_accessory .seat_subcol2 {
  width: 218px;
	float: left;
	margin-right: 28px;
}

.seat_accessory .seat_subcol2 {
  margin-right: 0px;
}

.seat_accessory .seat_subcol .seat_richtext,
.seat_accessory .seat_subcol2 .seat_richtext {
  width: 218px;
}

/*
* To Top
*/

.seat_to_top {
	clear: both;
	height: 12px;
	width: auto;
	margin-left: 30px;
	margin-right: 20px;
	margin-bottom: 30px;
  border-bottom: 1px solid #c00;
}

#seat_content_frame.seat_content_fullsize .seat_subcol_content .seat_subcol_left .seat_to_top {
  margin-right: 0px;
}

.seat_to_top a.jump {
	display: block;
	text-indent: -999em;
  width: 12px;
	height: 6px;
	float: right;
	margin-bottom: 5px;
	background: transparent url('../../resources/img/arrow_up.png') no-repeat;
}

.seat_no_margin_top {
  margin-top: 0px!important;
}
.seat_no_margin_right {
  margin-right: 0px!important;
}
.seat_no_margin_bottom {
  margin-bottom: 0px!important;
}
.seat_no_margin_left {
  margin-left: 0px!important;
}
.seat_no_padding_top {
  padding-top: 0px!important;
}
.seat_no_padding_right {
  padding-right: 0px!important;
}
.seat_no_padding_bottom {
  padding-bottom: 0px!important;
}
.seat_no_padding_left {
  padding-left: 0px!important;
}

